Requirements

parent d45d5afb
......@@ -2,27 +2,27 @@ alabaster==0.7.10
Babel==2.6.0
beautifulsoup4==4.6.0
bleach==2.1.3
certifi==2018.4.16
certifi
chardet==3.0.4
dateutils==0.6.6
Django==1.10
Django==1.11.20
django-contrib-comments==1.8.0
django-model-utils==3.1.2
django-modeltranslation==0.12.2
django-phonenumber-field==1.3.0
docutils==0.14
filebrowser-safe==0.4.7
filebrowser-safe>=0.5.0
future==0.16.0
grappelli-safe==0.4.7
grappelli-safe>=0.5.0
html5lib==1.0.1
idna==2.6
imagesize==1.0.0
Mezzanine==4.2.3
Mezzanine==4.3.1
oauthlib==2.1.0
packaging==17.1
phonenumberslite==8.9.7
Pillow==5.1.0
pkg-resources==0.0.0
Pillow==5.2.0
#pkg-resources
psycopg2==2.7.4
pyparsing==2.2.0
python-dateutil==2.6.1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment